body { margin-left: 4px }
/* Fonts */

ADDRESS, BLOCKQUOTE, BODY, CAPTION, CENTER, DD, DIR, DIV, DL, DT, FORM, LI, MENU, OL, P, PRE, TD, TH, TR, UL {font-family: sans-serif;
font-size: 12px}
ADDRESS, BLOCKQUOTE, BODY, CAPTION, CENTER, DD, DIR, DIV, DL, DT, FORM, LI, MENU, OL, P, PRE, TD, TH, TR, UL {font-family: Arial, Geneva, Helvetica, sans-serif}

div.indented { padding-left:8px; padding-right:8px }
div.lindent { padding-left:8px }
div.blindent { padding-left:10px }
div.bigindent { padding-left:16px; padding-right:16px }
A:link, A:visited, A:active { text-decoration: none; color: #c0e2e0 }
A:hover { color: #9aadab } 
p.menu { margin-left: 10px; text-align: left; line-height: 1.75;}
table.bg {background-position: 100% 100%; background-repeat: no-repeat; background-attachment: scroll;}

.myIframe {
position: relative;
padding-bottom: 6%;
padding-top: 30px;
height: 0;
overflow: auto; 
-webkit-overflow-scrolling:touch; //<<--- THIS IS THE KEY 
border: solid black 1px;
} 
.myIframe iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}